Subject: Ticket Assigned - on va
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Jul 2021 16:43:31 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on va reem sibes                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  reem sibes Bot:  Hi Reem Sibes ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8275025414 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096569020332            08:26 PM, 01st Jul                   Mohammed                    Hi Reem, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           08:28 PM, 01st Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:28 PM, 01st Jul                     reem sibes                             08:29 PM, 01st Jul                     reem sibes                             08:29 PM, 01st Jul                     reem sibes                    What now?           08:30 PM, 01st Jul                     reem sibes                             08:30 PM, 01st Jul                     reem sibes                    Hello Mohammed,  can u plz confirm the status of my order           08:33 PM, 01st Jul                     reem sibes                    Is it approved and when i will recieve?           08:33 PM, 01st Jul                   Mohammed                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.  Do place a new order again with us so we will be able to confirm & deliver it you.           08:36 PM, 01st Jul                   Mohammed                   If the detection happened           08:39 PM, 01st Jul                   Mohammed                   Please contact your bank and provide us with the following data to be verified: (authorization code ) The card with which the payment was made           08:39 PM, 01st Jul                   Mohammed                   Is there anything else may I assist you?           08:39 PM, 01st Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:42 PM, 01st Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2799718